body{
  margin: 0;
  padding: 0;
  font-family: 'San Francisco', Arial, sans-serif;
}

.navbar-brand img {
  height: 70px;
  width: auto;
  padding: 0 0 0 50px;
  margin: 10px 0 0 0;
}

.navbar-nav .nav-link {
  color: #333;
  font-weight: normal;
  font-family: 'San Francisco', Arial, sans-serif;
  margin: 10px 0 0 0;
}

.navbar-nav .nav-link:hover {
  color: #555;
  text-decoration: underline;
}

.contact-button {
  background-color: #4CAF50;
  margin: 10px 50px 0 0;
  border-radius: 0.7em !important;
  border: none !important;
  background-image: linear-gradient(to right, #1740CB, #7900FC);
}

.contact-button:hover {
  background-color: #45a049;
  border-color: #45a049;
}

.navbar-nav {
  margin: auto;
}

.nav-item {
  margin-right: 15px;
}




.title h2{
  margin: 0 auto;
  display: flex;
  justify-content: center;
  font-size: 45pt;
  padding: 30px 0 0 0;

}

.title hr{
  max-width: 1200px;
}

.cardcontainer {
  display: flex;
  flex-wrap: wrap;
  max-width: 1600px;
  margin: 0 auto;
  padding: 50px 0 20px 0;
  justify-content: center;

}

.card {
  flex-basis: calc(33.33% - 20px);
  max-width: 400px;
  margin: 0 55px;
  position: relative;
  border-radius: 1.5em !important;
  overflow: visible;
  height: 500px;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
  border: 2px solid rgba(0,0,0,.125) !important;
}

.card.card-last {
  margin-right: 0; /* Adjust margin to maintain spacing with previous card */
}

.card-image {
  position: absolute;
  left: -60px;
  bottom: 10px;

}

.card-image img {
  height: 200px;
}

.card-content {
  color: black;
  padding: 20px;
  border-radius: 0.8em;
  position: absolute;
  bottom: 0;
  top: 0;
  width: 100%;
}

.card-content h3 {
  margin-top: 3px;
  font-size: 13pt;
  font-weight: bold;
  color: #030303;
}

.card-content p {
  color: #030303;
  font-size: 11pt;
}

@media (max-width: 600px) {
  .cardcontainer {
    display: block;
    margin: 0 auto;
    margin-left: 35px;
    margin-top: 55px;
    justify-content: center;
    width: 500px;
  }

  .card {
    max-width: 400px;
    margin: 10px;
    margin-bottom: 25px;
    border-radius: 0.8em !important;
    border: none !important;
  }
}



.text-container {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 40px 0 60px 0;
}

#animated-text {
  font-size: 30px;
  font-weight: normal;
  text-align: center;
  animation: animateText 2.5s linear infinite;
}

@keyframes animateText {
  0% {
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}








footer {
  background-color: #f0f0f0;
  padding: 30px 0;
  box-shadow: 0 0 5px rgba(0, 0, 0, 0.1);
}

.footer-container {
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  align-items: flex-start;
}

.footer-logo {
  flex-basis: 100%;
  text-align: center;
}

.footer-logo img {
  width: 250px;
  height: auto;
  margin: 0 0 0 30px;
  display: block;
}

.footer-contact {
  flex-basis: 50%;
  text-align: left;
  margin-top: 30px;
  margin: 0 0 0 30px;
  padding-top: 10px;
}

.footer-columns {
  flex-basis: 40%;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: -140px;
}

.footer-column {
  flex-basis: 30%;
  margin-bottom: 20px;
}

.footer-column h4 {
  font-size: 20px;
  margin-bottom: 10px;
}

.footer-column a{
  font-size: 18px;
  padding: 20px 0;
}

.footer-column ul {
  list-style-type: none;
  padding-left: 0;
}

.footer-column ul li {
  margin-bottom: 5px;
}

.footer-column ul li a {
  color: #555555;
  text-decoration: none;
}

.footer-column li:hover {
  font-weight: bold;
}


.footer-bottom {
  margin-top: 20px;
  text-align: left;
  margin: 0 0 0 30px;
  color: #777777;
  font-size: 14px;
}

